
QGIS Application - Bug report #55

moving "group" freezes QGIS

2006-04-04 01:54 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10114

Description

1. add group

2. add a layer into it

3. add another group

4. try to move the latter group into the first one

5. freeze

Maciek

History

#1 - 2006-04-08 01:08 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in r 5226

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
